local Name, Addon = ...
local Locale = Addon.Locale
local lang = "itIT"

-- Chat messages
local L = {lang = lang}
setmetatable(L, Locale.MT)
Locale[lang] = L

-- Messages
L["MSG_BID_1"] = "Ti serve %s?"
L["MSG_BID_2"] = "Potrei avere %s, se non ti serve?"
L["MSG_BID_3"] = "Vorrei poter usare %s se a te non serve."
L["MSG_BID_4"] = "Mi piacerebbe avere %s se non sai cosa farci."
L["MSG_BID_5"] = "Ti serve %s, o posso averlo?"
L["MSG_HER"] = "suo"
L["MSG_HIM"] = "suo"
L["MSG_ITEM"] = "item"
L["MSG_NEED"] = "need,si"
L["MSG_PASS"] = "passo,no,nop"
L["MSG_ROLL"] = "roll,serve,qualcuno"
L["MSG_ROLL_ANSWER_AMBIGUOUS"] = "Ho più di un item da distribuire, linkami di quello che ti serve."
L["MSG_ROLL_ANSWER_BID"] = "Ok, ho registrato la tua puntata per %s."
L["MSG_ROLL_ANSWER_NO"] = "Mi spiace, non puoi puntare più per quell'item."
L["MSG_ROLL_ANSWER_NO_OTHER"] = "Mi spiace, l'ho già dato a qualcuno."
L["MSG_ROLL_ANSWER_NO_SELF"] = "Mi spiace, mi serve."
L["MSG_ROLL_ANSWER_NOT_ELIGIBLE"] = "Mi spiace, non sei elegibile per quell'item"
L["MSG_ROLL_ANSWER_NOT_TRADABLE"] = "Mi spiace, non posso tradarlo."
L["MSG_ROLL_ANSWER_STARTED"] = "Ok, ora lo rollo."
L["MSG_ROLL_ANSWER_YES"] = "Puoi averlo. Tradami."
L["MSG_ROLL_ANSWER_YES_MASTERLOOT"] = "Puoi averlo. Trada <%s>."
L["MSG_ROLL_DISENCHANT"] = "<%s> disincanterà %s -> Tradami!"
L["MSG_ROLL_DISENCHANT_MASTERLOOT"] = "<%s> disincanterà %s da <%s> -> Tradalo!"
L["MSG_ROLL_DISENCHANT_MASTERLOOT_OWN"] = "<%s> disincanterà il suo %s!"
L["MSG_ROLL_DISENCHANT_WHISPER"] = "Sei stato scelto per disincantare %s, tradami."
L["MSG_ROLL_DISENCHANT_WHISPER_MASTERLOOT"] = "Sei stato scelto per disincantare %s da <%s>, tradalo."
L["MSG_ROLL_DISENCHANT_WHISPER_MASTERLOOT_OWN"] = "Puoi disincantare il tuo %s!"
L["MSG_ROLL_START"] = "Offro %s -> /w me o /roll %d!"
L["MSG_ROLL_START_CONCISE"] = "%s serve a qualcuno?"
L["MSG_ROLL_START_MASTERLOOT"] = "Si assegna %s da <%s> -> /w me o /roll %d!"
L["MSG_ROLL_WINNER"] = "<%s> ha vinto %s -> Tradami!"
L["MSG_ROLL_WINNER_CONCISE"] = "%s tradami!"
L["MSG_ROLL_WINNER_MASTERLOOT"] = "<%s> ha vinto %s da <%s> -> Tradalo!"
L["MSG_ROLL_WINNER_MASTERLOOT_OWN"] = "<%s> ha vinto %s (già suo)"
L["MSG_ROLL_WINNER_WHISPER"] = "Hai vinto %s! Tradami."
L["MSG_ROLL_WINNER_WHISPER_CONCISE"] = "Tradami."
L["MSG_ROLL_WINNER_WHISPER_MASTERLOOT"] = "Hai vinto %s da <%s>! Tradalo."
L["MSG_ROLL_WINNER_WHISPER_MASTERLOOT_OWN"] = "Hai vinto %s (già tuo)."


-- Addon
local L = LibStub("AceLocale-3.0"):NewLocale(Name, lang, lang == Locale.FALLBACK)
if not L then return end

L["ACTION"] = "Azione"
L["ACTIONS"] = "Azioni"
L["ADVERTISE"] = "Avvisi in chat"
L["ANSWER"] = "Risposta"
L["ASK"] = "Chiedi"
L["AWARD"] = "Assegna"
L["AWARD_LOOT"] = "Assegna Loot"
L["AWARD_RANDOMLY"] = "Assegnazione Random"
L["BID"] = "Punta"
L["COMMUNITY_GROUP"] = "Gruppo Community"
L["COMMUNITY_MEMBER"] = "Membro della Community"
L["CONFIRM"] = "Conferma"
L["DISABLED"] = "Disabilitato"
L["DOWN"] = "basso"
L["ENABLED"] = "Abilitato"
L["EQUIPPED"] = "Equipaggiato"
L["GET_FROM"] = "Preso da"
L["GIVE_AWAY"] = "Offri"
L["GIVE_TO"] = "Dai a"
L["GUILD_MASTER"] = "Guild Master"
L["GUILD_OFFICER"] = "Ufficiale di Gilda"
L["HIDE"] = "Nascondi"
L["HIDE_ALL"] = "Nascondi tutto"
L["ITEM"] = "Item"
L["ITEM_LEVEL"] = "Item Level"
L["KEEP"] = "Tieni"
L["LEFT"] = "sinistra"
L["MASTERLOOTER"] = "Masterlooter"
L["MESSAGE"] = "Messaggio"
L["ML"] = "ML"
L["OPEN_ROLLS"] = "Apri la finestra dei rolls"
L["OWNER"] = "Possessore"
L["PLAYER"] = "Player"
L["PRIVATE"] = "Privato"
L["PUBLIC"] = "Pubblico"
L["RAID_ASSISTANT"] = "Raid Assist"
L["RAID_LEADER"] = "Raid Leader"
L["RESTART"] = "Riavvia"
L["RIGHT"] = "destra"
L["RINGS"] = "Anelli"
L["ROLL"] = "Roll"
L["ROLLS"] = "Rolls"
--[[Translation missing --]]
L["SECONDS"] = "%ds"
L["SET_ANCHOR"] = "Ancoraggio: %s e %s"
L["SHOW"] = "Mostra"
L["SHOW_ALL"] = "Mostra tutto"
L["SHOW_HIDE"] = "Mostra/Nascondi"
L["TRADE"] = "Commercia"
L["TRINKETS"] = "Monili"
L["UP"] = "alto"
L["VERSION_NOTICE"] = "C'è una nuova versione di questo addon disponibile. Aggiorna per restare al passo e non perderti nessun loot!"
L["VOTE"] = "Vota"
L["VOTE_WITHDRAW"] = "Ritira"
L["VOTES"] = "Voti"
L["WAIT"] = "Aspetta"
L["WINNER"] = "Vincitore"
L["WON"] = "Vince"
L["YOUR_BID"] = "La tua puntata"

-- Commands
--[[Translation missing --]]
L["HELP"] = [=[Start rolls and bid for items (/PersoLootRoll or /plr).
Usage:
/plr: Open roll window
/plr help: Print this help message
/plr roll [item]* (<owner> <timeout>): Start a roll for one or more item(s)
/plr bid [item] (<owner> <bid>): Bid for an item from another player
/plr trade (<player>): Trade with the given player or your current target
/plr test: Start a test roll (only you will see it)
/plr options: Open options window
/plr config: Change settings through the command line
/plr debug: Toggle debug mode

Legend: [..] = item link, * = one or more times, (..) = optional]=]
L["USAGE_BID"] = "Utilizzo: /plr bid [item] (<owner> <bid>)"
L["USAGE_ROLL"] = "Utilizzo: /plr roll [item]* (<owner> <timeout>)"

-- Errors
--[[Translation missing --]]
L["ERROR_CMD_UNKNOWN"] = "Unknown command '%s'"
L["ERROR_COLLECTION_FILTERS_DISABLED"] = "I filtri collezione sono disabilitati. Se vuoi rollare un collezionabile, assicurati di abilitarli tra i filtri."
--[[Translation missing --]]
L["ERROR_ITEM_NOT_TRADABLE"] = "You cannot trade that item."
L["ERROR_NOT_IN_GROUP"] = "Non sei in party o in raid."
--[[Translation missing --]]
L["ERROR_NOT_MASTERLOOTER_OTHER_OWNER"] = "You need to become masterlooter to create rolls for other player's items."
--[[Translation missing --]]
L["ERROR_NOT_MASTERLOOTER_TIMEOUT"] = "You cannot change the timeout while having a masterlooter other than yourself."
--[[Translation missing --]]
L["ERROR_OPT_MASTERLOOT_EXPORT_FAILED"] = "Exporting masterloot settings to <%s> failed!"
--[[Translation missing --]]
L["ERROR_PLAYER_NOT_FOUND"] = "Cannot find player %q."
--[[Translation missing --]]
L["ERROR_ROLL_BID_IMPOSSIBLE_OTHER"] = "%s has send a bid for %s but is not allowed to do so right now."
--[[Translation missing --]]
L["ERROR_ROLL_BID_IMPOSSIBLE_SELF"] = "You cannot bid on that item right now."
--[[Translation missing --]]
L["ERROR_ROLL_BID_UNKNOWN_OTHER"] = "%s has send an invalid bid for %s."
--[[Translation missing --]]
L["ERROR_ROLL_BID_UNKNOWN_SELF"] = "That's not a valid bid."
--[[Translation missing --]]
L["ERROR_ROLL_STATUS_NOT_0"] = "The roll has already been started or finished."
--[[Translation missing --]]
L["ERROR_ROLL_STATUS_NOT_1"] = "The roll is not running."
--[[Translation missing --]]
L["ERROR_ROLL_UNKNOWN"] = "That roll doesn't exist."
--[[Translation missing --]]
L["ERROR_ROLL_VOTE_IMPOSSIBLE_OTHER"] = "%s has send a vote for %s but is not allowed to do so right now."
--[[Translation missing --]]
L["ERROR_ROLL_VOTE_IMPOSSIBLE_SELF"] = "You cannot vote on that item right now."

-- GUI
L["DIALOG_MASTERLOOT_ASK"] = "<%s> chiede di poter essere Masterlooter."
L["DIALOG_OPT_MASTERLOOT_LOAD"] = "Questo rimpiazzerà i tuoi settaggi masterloot con quelli impostati nelle info Gilda/community, vuoi procedere?"
L["DIALOG_OPT_MASTERLOOT_SAVE"] = "Questo rimpiazzerà tutti i settaggi masteloot nelle info Gilda/community con i tuoi settaggi. Procedere?"
L["DIALOG_ROLL_CANCEL"] = "Vuoi cancellare questo roll?"
L["DIALOG_ROLL_RESTART"] = "Vuoi resettare questo roll?"
L["DIALOG_ROLL_WHISPER_ASK"] = "Vuoi mandare un whisp automatico agli altri players per chiedere i loot? Puoi cambiare la scelta quando vuoi andando nel tab \"Messaggi\" nelle opzioni."
L["FILTER"] = "Filtro"
L["FILTER_ALL"] = "Per tutti"
L["FILTER_ALL_DESC"] = "Include i rolls per tutti i players, non solo i tuoi o per gli item che potrebbero interessarti."
L["FILTER_AWARDED"] = "Assegnati"
L["FILTER_AWARDED_DESC"] = "Include i rolls che sono stati vinti da qualcuno."
L["FILTER_DONE"] = "Fatto"
L["FILTER_DONE_DESC"] = "Include i rolls conclusi."
L["FILTER_HIDDEN"] = "Nascosto"
L["FILTER_HIDDEN_DESC"] = "Include i rolls cancellati, in corso, passati e nascosti."
L["FILTER_TRADED"] = "Tradati"
L["FILTER_TRADED_DESC"] = "Include i rolls degli items che sono stati tradati."
--[[Translation missing --]]
L["MENU_MASTERLOOT_SEARCH"] = "Search group for a masterlooter"
--[[Translation missing --]]
L["MENU_MASTERLOOT_SETTINGS"] = "Masterloot settings"
L["MENU_MASTERLOOT_START"] = "Diventa Masterlooter"
L["TIP_ADDON_MISSING"] = "Addon mancante:"
L["TIP_ADDON_VERSIONS"] = "Versione Addon:"
L["TIP_CHAT_TO_TRADE"] = "Chiedi al possessore prima di tradare"
L["TIP_COMP_ADDON_USERS"] = "Utenti con Addon Compatili:"
L["TIP_ENABLE_WHISPER_ASK"] = "Tip: Clicca Destro per abilitare la richiesta automatica per i loot"
L["TIP_MASTERLOOT"] = "Il Masterlooter è attivo."
L["TIP_MASTERLOOT_INFO"] = "|cffffff78Masterlooter:|r %s |cffffff78Roll time:|r %ds (+ %ds per item) |cffffff78Council:|r %s |cffffff78Puntate:|r %s |cffffff78Voti:|r %s"
L["TIP_MASTERLOOT_START"] = "Diventa o cerca un masterlooter"
L["TIP_MASTERLOOT_STOP"] = "Rimuovi il masterlooter"
--[[Translation missing --]]
L["TIP_MASTERLOOTING"] = "Masterlooting group (%d):"
--[[Translation missing --]]
L["TIP_MINIMAP_ICON"] = [=[|cffffff78Left-Click:|r Toggle rolls window
|cffffff78Right-Click:|r Show Options]=]
--[[Translation missing --]]
L["TIP_SUPPRESS_CHAT"] = "|cffffff78Tip:|r You can suppress a single chat message by shift-clicking the bid/pass button."
L["TIP_TEST"] = "Mostra un roll di test"
L["TIP_VOTES"] = "Voti per:"

-- Options-Home
L["OPT_ACTIONS_WINDOW"] = "Mostra la finestra azioni"
L["OPT_ACTIONS_WINDOW_DESC"] = "Mostra la finestra azioni quando ci sono azioni in sospeso, ad esempio quando vinci un item e hai bisogno di tradare qualcuno per averlo."
L["OPT_ACTIONS_WINDOW_MOVE"] = "Muovi"
L["OPT_ACTIONS_WINDOW_MOVE_DESC"] = "Muovi la finestra azioni in giro."
L["OPT_ACTIVE_GROUPS"] = "Attiva in tipi di gruppo"
L["OPT_ACTIVE_GROUPS_DESC"] = "Attiva solo quando sei in uno di questi tipi di gruppo. |cffffff78Gruppo di Gilda:|r I membri di una Gilda formata da %d%% o più del gruppo. |cffffff78Gruppo Community:|r I membri di una delle tue WoW-Communities formate da %d%% o più del gruppo."
L["OPT_ALLOW_DISENCHANT"] = "Consenti le puntate \"Disenchant\""
L["OPT_ALLOW_DISENCHANT_DESC"] = "Consenti agli altri di puntare \"Disenchant\" sui tuoi item."
L["OPT_AUTHOR"] = "|cffffd100Author:|r Shrugal (EU-Mal'Ganis)"
L["OPT_AWARD_SELF"] = "Scegli il vincitore dei tuoi item."
L["OPT_AWARD_SELF_DESC"] = "Scegli da te chi dovrebbe avere il tuo loot, invece di lasciare che l'addon lo faccia random. Questo è sempre abilitiato quando sei masterlooter."
L["OPT_BID_PUBLIC"] = "Puntate pubbliche"
L["OPT_BID_PUBLIC_DESC"] = "Le puntate sui tuoi roll sono pubbliche, tutti con l'addon possono vederle."
L["OPT_CHILL_MODE"] = "Modalità Chill"
L["OPT_CHILL_MODE_DESC"] = [=[Lo scopo della modalità chill è alleggerire la pressione durante la scelta dei loot, rendendo le cose un pò più tranquille. Se spunti l'opzione, ecco cosa cambierà: |cffffff781.|r I tuoi roll non partiranno fintanto non deciderai di condividerli, per cui avrai più tempo per scegliere e gli altri utilizzatori dell'addon non vedranno i tuoi item finchè non deciderai di mostrarglieli. |cffffff782.|r I tuoi roll avranno il doppio del tempo a disposizione, in alternativa saranno senza tempo qualora decidessi di abilitare la funzione che ti permette di scegliere il vincitore (opzione a destra). |cffffff783.|r I roll degli item da parte degli utenti senza addon nel tuo gruppo resteranno aperti fintanto non deciderai se li vuoi o no.
 |cffff0000IMPORTANTE:|r I roll degli utenti senza la modalità chill attiva avranno dei tempi normali. Assicurati che tutti nel tuo gruppo abbiano questa opzione spuntata se vuoi una run tranquilla.]=]
L["OPT_COLLECTIONS"] = "Mostra sempre i collezionabili, indipendentemente dalle altre regole."
L["OPT_DISENCHANT"] = "Disincanta"
L["OPT_DISENCHANT_DESC"] = "Punta \"Disincanta\" su item che non puoi usate se hai la professione e il proprietario lo consente."
L["OPT_DONT_SHARE"] = "Non condividere i loot"
L["OPT_DONT_SHARE_DESC"] = "Non rollare sui loot degli altri e non condividere i tuoi loot. L'addon negherà le richieste in entrata sui tuoi loot (se abilitato), potrai comunque restare membro del masterloot o del loot council."
L["OPT_ENABLE"] = "Abilita"
L["OPT_ENABLE_DESC"] = "Abilita o disabilita l'addon"
L["OPT_ENABLE_MODULE_DESC"] = "Abilita o disabilita il modulo"
L["OPT_ILVL_THRESHOLD"] = "Soglia item level"
L["OPT_ILVL_THRESHOLD_DESC"] = "Ignora gli item in base al loro ilvl comparato a ciò che possiedi (equipaggiato e nelle borse).|cffffff78Negativo:|r Il livello dell'oggetto può essere al massimo il valore scelto più basso del tuo. |cffffff78Positivo:|r Il livello dell'oggetto può essere al massimo il valore scelto più alto del tuo."
L["OPT_ILVL_THRESHOLD_DOUBLE"] = "Raddoppia la soglia per..."
L["OPT_ILVL_THRESHOLD_DOUBLE_DESC"] = "Alcuni oggetti dovrebbero avere una soglia doppia rispetto a quelli normali, (ad esempio per via dei procs).Qui puoi impostare le tipologie se vuoi."
L["OPT_ILVL_THRESHOLD_RINGS"] = "Raddoppa la soglia per gli anelli"
L["OPT_ILVL_THRESHOLD_RINGS_DESC"] = "Gli anelli dovrebbero avere il valore della soglia raddoppiata per via delle loro stat primarie molto alte."
L["OPT_ILVL_THRESHOLD_TRINKETS"] = "Raddoppia la soglia per i monili"
L["OPT_ILVL_THRESHOLD_TRINKETS_DESC"] = "I monili dovrebbero avere il valore della soglia raddoppiata per via delle loro effetti \"proc\"."
L["OPT_INFO"] = "Informazioni"
L["OPT_INFO_DESC"] = "Delle info su questo addon."
L["OPT_ITEM_FILTER"] = "Filtro Item"
--[[Translation missing --]]
L["OPT_ITEM_FILTER_DESC"] = "Change which items you are asked to roll on."
L["OPT_ITEM_FILTER_ENABLE"] = "Regole opzionali"
L["OPT_ITEM_FILTER_ENABLE_DESC"] = "Item che non puoi usare o da mandare ad un alter saranno sempre filtrate. Qui sotto puoi impostare delle regole aggiuntive che gli item dovranno rispettare affinché vengano mostrate."
L["OPT_LVL_THRESHOLD"] = "Soglia livello personaggio"
L["OPT_LVL_THRESHOLD_DESC"] = [=[Ignora gli item che richiedono che il tuo PG sia più alto di livello di quanto sia attualmente. 
Imposta a -1 per disabilitare.]=]
L["OPT_MINIMAP_ICON"] = "Mostra l'icona sulla minimap"
L["OPT_MINIMAP_ICON_DESC"] = "Mostra o nascondi l'icona sulla minimap"
L["OPT_MISSING_PETS"] = "Pet mancanti"
L["OPT_MISSING_TRANSMOG"] = "Aspetti mancanti"
--[[Translation missing --]]
L["OPT_MISSING_TRANSMOG_ITEM"] = "Check transmog item"
--[[Translation missing --]]
L["OPT_MISSING_TRANSMOG_ITEM_DESC"] = "Check if you've collected a specific item, and not just its appearance"
L["OPT_ONLY_MASTERLOOT"] = "Solo masterloot"
L["OPT_ONLY_MASTERLOOT_DESC"] = "Abilità l'addon solo quando si utilizza il masterloot (ad esempio con la tua Gilda)"
--[[Translation missing --]]
L["OPT_PAWN"] = "Check \"Pawn\""
--[[Translation missing --]]
L["OPT_PAWN_DESC"] = "Only roll on items that are an upgrade according to the \"Pawn\" addon."
--[[Translation missing --]]
L["OPT_ROLL_FRAMES"] = "Show roll frames"
--[[Translation missing --]]
L["OPT_ROLL_FRAMES_DESC"] = "Show the roll frames when someone loots something you might be interested in, so you can roll for it."
--[[Translation missing --]]
L["OPT_ROLLS_WINDOW"] = "Show rolls window"
--[[Translation missing --]]
L["OPT_ROLLS_WINDOW_DESC"] = "Always show the rolls window (with all rolls on it) when someone loots something you might be interested in. This is always enabled when you are a masterlooter."
L["OPT_SPECS"] = "Specializzazioni"
L["OPT_SPECS_DESC"] = "Suggerisci i loot solo per queste specializzazioni di classe."
--[[Translation missing --]]
L["OPT_TRANSLATION"] = "|cffffd100Translation:|r Shrugal (EU-Mal'Ganis)"
--[[Translation missing --]]
L["OPT_TRANSMOG"] = "Check transmog appearance"
--[[Translation missing --]]
L["OPT_TRANSMOG_DESC"] = "Roll on items that you don't have the appearance of yet."
--[[Translation missing --]]
L["OPT_UI"] = "User interface"
--[[Translation missing --]]
L["OPT_UI_DESC"] = "Customize %s's look and feel to your liking."
--[[Translation missing --]]
L["OPT_VERSION"] = "|cffffd100Version:|r %s"

-- Options-Masterloot
L["OPT_MASTERLOOT"] = "Masterloot"
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL"] = "Approval"
L["OPT_MASTERLOOT_APPROVAL_ACCEPT"] = "Accetta automaticamente il masterlooter"
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_ACCEPT_DESC"] = "Automatically accept masterlooter requests from these players."
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_ALLOW"] = "Allow becoming masterlooter"
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_ALLOW_ALL"] = "Allow everybody"
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_ALLOW_ALL_DESC"] = "|cffff0000WARNING:|r This will allow everybody to request becoming your masterlooter and potentially scam you into giving away your loot! Only activate it if you know what you are doing."
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_ALLOW_DESC"] = [=[Choose who can request to become your masterlooter. You will still get a popup message asking you to confirm it, so you can decline a masterlooter request when it happens.

|cffffff78Guild Group:|r Someone from a guild whose members make up %d%% or more of the group.]=]
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_DESC"] = "Here you can define who can become your masterlooter."
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_WHITELIST"] = "Masterlooter Whitelist"
--[[Translation missing --]]
L["OPT_MASTERLOOT_APPROVAL_WHITELIST_DESC"] = "You can also name specific players who should be able to become your masterlooter. Separate multiple names with spaces or commas."
--[[Translation missing --]]
L["OPT_MASTERLOOT_AWARD"] = "Awarding"
--[[Translation missing --]]
L["OPT_MASTERLOOT_BIDS_AND_VOTES"] = "Bids and votes"
--[[Translation missing --]]
L["OPT_MASTERLOOT_CLUB"] = "Guild/Community"
--[[Translation missing --]]
L["OPT_MASTERLOOT_CLUB_DESC"] = "Select the Guild/Community to import/export settings from."
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL"] = "Council"
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_CLUB_RANK"] = "Council guild/community rank"
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_CLUB_RANK_DESC"] = "Add members of this guild/community rank to you council, in addition to the options above."
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_DESC"] = "Players on your loot council can vote on who should get the loot."
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_ROLES"] = "Council roles"
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_ROLES_DESC"] = "Which players should automatically become part of your council."
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_WHITELIST"] = "Council whitelist"
--[[Translation missing --]]
L["OPT_MASTERLOOT_COUNCIL_WHITELIST_DESC"] = "You can also name specific players to be on your council. Separate multiple names with spaces or commas."
--[[Translation missing --]]
L["OPT_MASTERLOOT_DESC"] = "When you (or someone else) becomes masterlooter, all loot will be distributed by that person. You will get a notice about who's items you won or who won your items, so you can trade them to the right person."
--[[Translation missing --]]
L["OPT_MASTERLOOT_EXPORT_DONE"] = "Masterloot settings successfully exported to <%s>."
L["OPT_MASTERLOOT_EXPORT_GUILD_ONLY"] = "Sostituisci le info della community con questo testo, perché la sostituzione automatica è possibile solo per le Gilde."
L["OPT_MASTERLOOT_EXPORT_NO_PRIV"] = "Chiedi al GM di sostituire le info di Gilda con questo testo, perché non hai i permessi per farlo."
L["OPT_MASTERLOOT_EXPORT_WINDOW"] = "Esporta i settaggi del masterlooter"
L["OPT_MASTERLOOT_LOAD"] = "Carica"
L["OPT_MASTERLOOT_LOAD_DESC"] = "Carica i settaggi del Masterloot dalla descrizione della tua Gilda/community."
L["OPT_MASTERLOOT_RULES"] = "Regole"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_ALLOW_DISENCHANT_DESC"] = "Allow group members to roll \"Disenchant\" on items."
L["OPT_MASTERLOOT_RULES_ALLOW_KEEP"] = "Consenti di tenere il loot"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_ALLOW_KEEP_DESC"] = "Allow item owners to keep their loot, and only give it away if they choose not to keep it."
L["OPT_MASTERLOOT_RULES_AUTO_AWARD"] = "Assegna loot automaticamente"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_AUTO_AWARD_DESC"] = "Let the addon decide who should get the loot, based on factors like council votes, bids and equipped ilvl."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_AUTO_AWARD_TIMEOUT"] = "Auto award time (base)"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_AUTO_AWARD_TIMEOUT_DESC"] = "The base time to wait before auto-awarding loot, so you have time to collect votes and maybe decide for yourself."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_AUTO_AWARD_TIMEOUT_PER_ITEM"] = "Auto award time (per item)"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_AUTO_AWARD_TIMEOUT_PER_ITEM_DESC"] = "Will be added to the base auto award time for each item that dropped."
L["OPT_MASTERLOOT_RULES_BID_PUBLIC"] = "Puntate pubbliche"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_BID_PUBLIC_DESC"] = "You can make bids public, so everybody can see who bid on what."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_DESC"] = "These rules apply to everybody when you are the masterlooter"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_DISENCHANTER"] = "Disenchanter"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_DISENCHANTER_DESC"] = "Give loot nobody wants to these players for disenchanting. Separate multiple names with spaces or commas."
L["OPT_MASTERLOOT_RULES_GREED_ANSWERS"] = "Risposte \"Greed\""
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_GREED_ANSWERS_DESC"] = [=[Specify up to 9 custom answers when rolling 'Greed', with decreasing priority. You can also insert '%s' itself to lower its priority below the prior answers. Separate multiple entries with Commas.

They can be accessed by right-clicking on the 'Greed' button when rolling on loot.]=]
L["OPT_MASTERLOOT_RULES_NEED_ANSWERS"] = "Risposte \"Need\""
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_NEED_ANSWERS_DESC"] = [=[Specify up to 9 custom answers when rolling 'Need', with decreasing priority. You can also insert '%s' itself to lower its priority below the prior answers. Separate multiple entries with Commas.

They can be accessed by right-clicking on the 'Need' button when rolling on loot.]=]
L["OPT_MASTERLOOT_RULES_START_ALL"] = "Avvia i rolls per tutti."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_START_ALL_DESC"] = "Start rolls for all suitable items that group members without the addon loot."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_START_LIMIT"] = "Concurrent rolls limit"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_START_LIMIT_DESC"] = [=[Maximum number of rolls to run simultaneously. Subsequent rolls will automatically start after the previous ones have ended, even if you chose to start rolls manually.

Disable by setting it to 0.]=]
L["OPT_MASTERLOOT_RULES_START_MANUALLY"] = "Avvia rolls manualmente."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_START_MANUALLY_DESC"] = "Don't start new rolls automatically, but manually through the main rolls window."
L["OPT_MASTERLOOT_RULES_START_WHISPER"] = "Avvia i rolls tramite whisper"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_START_WHISPER_DESC"] = "Allow group members without the addon to whisper you an item-link and the word \"%s\" to make you start a roll for their items."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_TIMEOUT_BASE"] = "Roll time (base)"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_TIMEOUT_BASE_DESC"] = "The base running time for rolls, regardless of how many items have dropped."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_TIMEOUT_PER_ITEM"] = "Roll time (per item)"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_TIMEOUT_PER_ITEM_DESC"] = "Will be added to the base roll running time for each item that dropped."
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_VOTE_PUBLIC"] = "Vote public"
--[[Translation missing --]]
L["OPT_MASTERLOOT_RULES_VOTE_PUBLIC_DESC"] = "You can make council votes public, so everybody can see who has how many votes."
L["OPT_MASTERLOOT_SAVE"] = "Salva"
--[[Translation missing --]]
L["OPT_MASTERLOOT_SAVE_DESC"] = "Save your current masterloot settings to your guild/community's description."

-- Options-Messages
L["OPT_CUSTOM_MESSAGES"] = "Messaggi personalizzati"
L["OPT_CUSTOM_MESSAGES_DEFAULT"] = "Lingua di Default (%s)"
L["OPT_CUSTOM_MESSAGES_DEFAULT_DESC"] = "Questi messaggi saranno utilizzati quando il destinatario parla %s o qualunque altra cosa non sia la lingua del tuo server (%s)."
L["OPT_CUSTOM_MESSAGES_DESC"] = "Puoi sistemare le variabili (|cffffff78%s|r, |cffffff78%d|r) aggiungendole nella posizione che preferisci  iinserendo un $ nel centro. Ad esempio: |cffffff78%2$s|r iinvece di |cffffff78%s|r per la seconda variabile. Per i dettagli guarda i tooltips."
L["OPT_CUSTOM_MESSAGES_LOCALIZED"] = "Lingua del server (%s)"
L["OPT_CUSTOM_MESSAGES_LOCALIZED_DESC"] = "Questi messaggi saranno utilizzati quando il destinatario parla la lingua del tuo server (%s)."
L["OPT_ECHO"] = "Informazioni in Chat"
L["OPT_ECHO_DEBUG"] = "Debug"
--[[Translation missing --]]
L["OPT_ECHO_DESC"] = [=[How much information do you want to see from the addon in chat?

|cffffff78None:|r No info in chat.
|cffffff78Error:|r Only error messages.
|cffffff78Info:|r Errors and useful info that you probably want to act on.
|cffffff78Verbose:|r Get notices about pretty much anything the addon does.
|cffffff78Debug:|r Same as verbose, plus additional debug info.]=]
L["OPT_ECHO_ERROR"] = "Errori"
L["OPT_ECHO_INFO"] = "Info"
L["OPT_ECHO_NONE"] = "Nessuno"
L["OPT_ECHO_VERBOSE"] = "Verboso"
L["OPT_GROUPCHAT"] = "Chat di Gruppo"
L["OPT_GROUPCHAT_ANNOUNCE"] = "Annuncia rolls e vincitori"
L["OPT_GROUPCHAT_ANNOUNCE_DESC"] = "Annucnia i tuoi rolls e i vincitori dei tuoi rolls nella chat di gruppo."
L["OPT_GROUPCHAT_CONCISE"] = "Annunci coincisi, quando possibile"
--[[Translation missing --]]
L["OPT_GROUPCHAT_CONCISE_DESC"] = [=[Use more concise announcements when bosses only drop one item at a time (e.g. in 5-man dungeons).

The addon will post item links in chat, and group members can just answer something like "%s", "%s" or "+" to roll on them.]=]
--[[Translation missing --]]
L["OPT_GROUPCHAT_DESC"] = "Change whether or not the addon will post things to the group chat."
L["OPT_GROUPCHAT_GROUP_TYPE"] = "Annuncia in tipi di gruppo"
--[[Translation missing --]]
L["OPT_GROUPCHAT_GROUP_TYPE_DESC"] = [=[Post to group chat only if you are in one of these group types.

|cffffff78Guild Group:|r The members of one guild make up %d%% or more of the group.
|cffffff78Community Group:|r The members of one of your WoW-Communities make up %d%% or more of the group.]=]
L["OPT_GROUPCHAT_ROLL"] = "Rolla i loot in chat"
--[[Translation missing --]]
L["OPT_GROUPCHAT_ROLL_DESC"] = "Roll on loot you want (/roll) if others post links in group chat."
L["OPT_MESSAGES"] = "Messaggi"
--[[Translation missing --]]
L["OPT_MSG_BID"] = "Ask for loot: Variant %d"
--[[Translation missing --]]
L["OPT_MSG_BID_DESC"] = "1: Item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_AMBIGUOUS"] = "Answer: Send me the item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_AMBIGUOUS_DESC"] = ""
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_BID"] = "Answer: Bid registered"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_BID_DESC"] = "1: Item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_NO_OTHER"] = "Answer: I gave it to someone else"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_NO_OTHER_DESC"] = ""
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_NO_SELF"] = "Answer: I need it myself"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_NO_SELF_DESC"] = ""
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_NOT_TRADABLE"] = "Answer: It's not tradable"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_NOT_TRADABLE_DESC"] = ""
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_STARTED"] = "Answer: I started a roll for you"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_STARTED_DESC"] = "After someone without the addon whispered us to start a roll for them while being masterlooter."
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_YES"] = "Answer: You can have it"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_YES_DESC"] = ""
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_YES_MASTERLOOT"] = "Answer: You can have it (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_ANSWER_YES_MASTERLOOT_DESC"] = "1: Item owner"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT"] = "Announcing a disenchanter"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_DESC"] = [=[1: Disenchanter
2: Item link]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_MASTERLOOT"] = "Announcing a disenchanter (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_MASTERLOOT_DESC"] = [=[1: Disenchanter
2: Item link
3: Item owner
4: him/her]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_MASTERLOOT_OWN"] = "Announcing an item owner disenchants his/her item (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_MASTERLOOT_OWN_DESC"] = [=[1: Item owner
2: Item link]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_WHISPER"] = "Whispering the disenchanter"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_WHISPER_DESC"] = "1: Item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_WHISPER_MASTERLOOT"] = "Whispering the disenchanter (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_WHISPER_MASTERLOOT_DESC"] = [=[1: Item link
2: Item owner
3: him/her]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_WHISPER_MASTERLOOT_OWN"] = "Whispering an item owner to disenchant his/her item (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_DISENCHANT_WHISPER_MASTERLOOT_OWN_DESC"] = "1: Item link"
L["OPT_MSG_ROLL_START"] = "Annuncia un nuovo roll"
--[[Translation missing --]]
L["OPT_MSG_ROLL_START_CONCISE"] = "Announcing a new roll (concise)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_START_CONCISE_DESC"] = "1: Item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_START_DESC"] = [=[1: Item link
2: Roll number]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_START_MASTERLOOT"] = "Announcing a new roll (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_START_MASTERLOOT_DESC"] = [=[1: Item link
2: Item owner
3: Roll number]=]
L["OPT_MSG_ROLL_WINNER"] = "Annuncia il vincitore"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_CONCISE"] = "Announcing a roll winner (concise)"
L["OPT_MSG_ROLL_WINNER_CONCISE_DESC"] = "1: Vince"
L["OPT_MSG_ROLL_WINNER_DESC"] = "1: Vince 2: Item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_MASTERLOOT"] = "Announcing a roll winner (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_MASTERLOOT_DESC"] = [=[1: Winner
2: Item link
3: Item owner
4: him/her]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_MASTERLOOT_OWN"] = "Announcing an item owner keeps his/her item (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_MASTERLOOT_OWN_DESC"] = [=[1: Item owner
2: Item link]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER"] = "Whispering the roll winner"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER_CONCISE"] = "Whispering the roll winner (concise)"
L["OPT_MSG_ROLL_WINNER_WHISPER_CONCISE_DESC"] = ""
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER_DESC"] = "1: Item link"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER_MASTERLOOT"] = "Whispering the roll winner (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER_MASTERLOOT_DESC"] = [=[1: Item link
2: Item owner
3: him/her]=]
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER_MASTERLOOT_OWN"] = "Whispering an item owner to keep his/her item (as masterlooter)"
--[[Translation missing --]]
L["OPT_MSG_ROLL_WINNER_WHISPER_MASTERLOOT_OWN_DESC"] = "1: Item link"
--[[Translation missing --]]
L["OPT_SHOULD_CHAT"] = "Enable/Disable"
--[[Translation missing --]]
L["OPT_SHOULD_CHAT_DESC"] = "Define when the addon will post to party/raid chat and whisper other players."
--[[Translation missing --]]
L["OPT_WHISPER"] = "Whisper Chat"
--[[Translation missing --]]
L["OPT_WHISPER_ANSWER"] = "Answer requests"
--[[Translation missing --]]
L["OPT_WHISPER_ANSWER_DESC"] = "Let the addon answer whispers from group members about items you looted."
--[[Translation missing --]]
L["OPT_WHISPER_ASK"] = "Ask for loot"
--[[Translation missing --]]
L["OPT_WHISPER_ASK_DESC"] = "Whisper others if they got loot you want."
--[[Translation missing --]]
L["OPT_WHISPER_ASK_VARIANTS"] = "Enable ask variants"
--[[Translation missing --]]
L["OPT_WHISPER_ASK_VARIANTS_DESC"] = "Use different lines (see below) when asking for loot, to make it less repetitive."
--[[Translation missing --]]
L["OPT_WHISPER_DESC"] = "Change whether or not the addon will whisper other players and/or answer incoming messages."
--[[Translation missing --]]
L["OPT_WHISPER_GROUP"] = "Whisper by group type"
--[[Translation missing --]]
L["OPT_WHISPER_GROUP_DESC"] = "Whisper others if they got loot you want, depending on the type of group you are currently in."
--[[Translation missing --]]
L["OPT_WHISPER_GROUP_TYPE"] = "Ask by group type"
--[[Translation missing --]]
L["OPT_WHISPER_GROUP_TYPE_DESC"] = [=[Ask for loot only if you are in one of these group types.

|cffffff78Guild Group:|r The members of one guild make up %d%% or more of the group.
|cffffff78Community Group:|r The members of one of your WoW-Communities make up %d%% or more of the group.]=]
--[[Translation missing --]]
L["OPT_WHISPER_SUPPRESS"] = "Suppress requests"
--[[Translation missing --]]
L["OPT_WHISPER_SUPPRESS_DESC"] = "Suppress incoming whisper messages from eligible players when giving away your loot."
--[[Translation missing --]]
L["OPT_WHISPER_TARGET"] = "Ask by target"
--[[Translation missing --]]
L["OPT_WHISPER_TARGET_DESC"] = "Ask for loot depending on whether the target is in your guild, in one of your WoW-Communities or on your friend list."

-- Plugins-EPGP
L["EPGP"] = "EPGP"
--[[Translation missing --]]
L["EPGP_CREDIT_GP"] = "Crediting %d GP to <%s> for %s."
--[[Translation missing --]]
L["EPGP_EP"] = "EP"
--[[Translation missing --]]
L["EPGP_ERROR_CREDIT_GP_FAILED"] = "Crediting %d GP to <%s> for %s failed!"
--[[Translation missing --]]
L["EPGP_GP"] = "GP"
--[[Translation missing --]]
L["EPGP_OPT_AWARD_BEFORE"] = "Awarding precedence"
--[[Translation missing --]]
L["EPGP_OPT_AWARD_BEFORE_DESC"] = "Pick before which default awarding method the EPGP PR value should be concidered when determining a winner."
--[[Translation missing --]]
L["EPGP_OPT_BID_WEIGHTS"] = "Bid GP weights"
--[[Translation missing --]]
L["EPGP_OPT_BID_WEIGHTS_DESC"] = "Assign different weights to roll bids. The GPs an item winner gets are multiplied by this value, and it can also be 0 or negative."
--[[Translation missing --]]
L["EPGP_OPT_DESC"] = "Use EPGP for your loot distribution when masterloot mode is active. This includes showing and sorting by the player's PR value, as well as crediting GP when loot is awarded."
--[[Translation missing --]]
L["EPGP_OPT_ONLY_GUILD_RAID"] = "Only in guild raids"
--[[Translation missing --]]
L["EPGP_OPT_ONLY_GUILD_RAID_DESC"] = "Only activate when in a raid and at least %d%% of the group are from your guild."
--[[Translation missing --]]
L["EPGP_OPT_WARNING_NO_ADDON"] = "|cffff0000WARNING:|r You need the \"EPGP Next\" addon installed and activated for this module to work."
--[[Translation missing --]]
L["EPGP_OPT_WARNING_NO_OFFICER"] = "|cffff0000WARNING:|r You don't have the permission to edit officer notes in your guild, so EPGP won't be able to credit GP for loot when you are the masterlooter."
--[[Translation missing --]]
L["EPGP_PR"] = "PR"

-- Roll
L["BID_CHAT"] = "Chiedi a %s per %s -> %s."
L["BID_MAX_WHISPERS"] = "Non chiedere a %s per %s, perché %d players nel gruppo l'hanno già chiesto -> %s."
L["BID_NO_CHAT"] = "Non chiedere o annunciare roll per %s."
L["BID_NO_CHAT_ADDONS"] = "Non annunciare roll per %s perché tutti usano addons di loot."
L["BID_NO_CHAT_ANNOUNCE"] = "Non annunciare roll per %s perché è disabilitato."
L["BID_NO_CHAT_ASK"] = "Non chiedere a %s per %s perché è disabilitato -> %s."
L["BID_NO_CHAT_CLUB"] = "Non chiedere a %s per %s perché è in una delle tue community -> %s."
L["BID_NO_CHAT_DND"] = "Non chiedere a %s per %s perché ha impostato il DND -> %s."
L["BID_NO_CHAT_FRIEND"] = "Non chiedere a %s per %s perchè è tra i tuoi amici -> %s."
L["BID_NO_CHAT_GRP"] = "Non annunciare roll per %s perché è un gruppo '%s'."
L["BID_NO_CHAT_GRP_ASK"] = "Non chiedere %s per %s perché è un gruppo '%s'. -> %s"
L["BID_NO_CHAT_GUILD"] = "Non chiedo %s per %s perchè non è in Gilda -> %s."
L["BID_NO_CHAT_OTHER"] = "Non chiedo %s per %s perché è un PUG -> %s."
L["BID_NO_CHAT_SELF"] = "Non chiedo %s per %s perché sei tu -> %s."
L["BID_NO_CHAT_TRACKING"] = "Non chiedo %s per %s perché sta utilizzando un addon per i loot -> %s."
L["BID_PASS"] = "Passo su %s di %s."
L["BID_START"] = "Puntata con %q da %s per %s."
L["MASTERLOOTER_OTHER"] = "%s è ora il tuo masterlooter."
L["MASTERLOOTER_REJECT"] = "%s vuole essere masterlooter, ma ha bisogno di ricevere il permesso nelle opzioni \"Masterloot\"."
L["MASTERLOOTER_SELF"] = "Ora sei il masterlooter."
L["ROLL_AWARD_BIDS"] = "Puntate"
L["ROLL_AWARD_RANDOM"] = "Random"
L["ROLL_AWARD_ROLLS"] = "Risultati del Roll"
--[[Translation missing --]]
L["ROLL_AWARD_VOTES"] = "Votes"
--[[Translation missing --]]
L["ROLL_AWARDED"] = "Awarded"
--[[Translation missing --]]
L["ROLL_AWARDING"] = "Awading"
--[[Translation missing --]]
L["ROLL_CANCEL"] = "Canceling roll for %s from %s."
L["ROLL_END"] = "Il roll per %s di %s si è concluso."
--[[Translation missing --]]
L["ROLL_IGNORING_BID"] = "Ignoring bid from %s for %s, because you chatted before -> Bid: %s or %s."
L["ROLL_LIST_EMPTY"] = "I roll attivi verranno mostrati qui"
L["ROLL_START"] = "Rollate per %s da %s."
L["ROLL_STATUS_0"] = "In attesa"
L["ROLL_STATUS_1"] = "In corso"
L["ROLL_STATUS_-1"] = "Cancellato"
L["ROLL_STATUS_2"] = "Fatto"
L["ROLL_TRADED"] = "Tradato"
L["ROLL_WHISPER_SUPPRESSED"] = "Puntata da %s per %s -> %s / %s."
L["ROLL_WINNER_MASTERLOOT"] = "%s ha vinto %s da %s."
L["ROLL_WINNER_OTHER"] = "%s ha vinto %s da te -> %s."
L["ROLL_WINNER_OWN"] = "Hai vinto il tuo %s."
L["ROLL_WINNER_SELF"] = "Hai vinto %s da %s -> %s."
L["TRADE_CANCEL"] = "Cancello il commercio con %s."
L["TRADE_START"] = "Avvio il commercio con %s."

-- Globals
_G["LOOT_ROLL_INELIGIBLE_REASONPLR_NO_ADDON"] = "Il possessore di questo oggetto non usa PersoLootRoll"
_G["LOOT_ROLL_INELIGIBLE_REASONPLR_NO_DISENCHANT"] = "Il possessore di questo oggetto non consente il Disenchant"
_G["LOOT_ROLL_INELIGIBLE_REASONPLR_NOT_ENCHANTER"] = "Il tuo PG non ha la professione Enchanting"


-- Other
L["ID"] = ID
L["ITEMS"] = ITEMS
L["LEVEL"] = LEVEL
L["STATUS"] = STATUS
L["TARGET"] = TARGET
L["ROLL_BID_1"] = NEED
L["ROLL_BID_2"] = GREED
L["ROLL_BID_3"] = ROLL_DISENCHANT
L["ROLL_BID_4"] = PASS
L[""] = ""
